=== debian/changelog ===
r-cran-cmstatr (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 11:54:34 +0100

r-cran-cmstatr (0.7.0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:17:32 +0200

r-cran-cmstatr (0.7.0-1) unstable; urgency=medium

  * Initial release (closes: #968565)

 -- Shayan Doust <hello@shayandoust.me>  Mon, 17 Aug 2020 16:39:01 +0000
