=== debian/control ===
Source: r-cran-cmstatr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-generics,
               r-cran-ggplot2,
               r-cran-ksamples,
               r-cran-mass,
               r-cran-rlang,
               r-cran-tibble
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr.git
Homepage: https://cran.r-project.org/package=cmstatr
Rules-Requires-Root: no

Package: r-cran-cmstatr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Statistical Methods for Composite Material Data
 An implementation of the statistical methods commonly
 used for advanced composite materials in aerospace applications.
 This package focuses on calculating basis values (lower tolerance
 bounds) for material strength properties, as well as performing the
 associated diagnostic tests. This package provides functions for
 calculating basis values assuming several different distributions,
 as well as providing functions for non-parametric methods of computing
 basis values. Functions are also provided for testing the hypothesis
 that there is no difference between strength and modulus data from an
 alternate sample and that from a "qualification" or "baseline" sample.
 For a discussion of these statistical methods and their use, see the
 Composite Materials Handbook, Volume 1 (2012, ISBN: 978-0-7680-7811-4).
 Additional details about this package are available in the paper by
 Kloppenborg (2020, <doi:10.21105/joss.02265>).
