=== debian/changelog ===
r-cran-cmstatr (0.9.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.9.1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 09 Oct 2021 08:12:16 +0000

r-cran-cmstatr (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:42:09 +0200
