=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                r-cran-ggplot2,
                r-cran-ksamples,
                r-cran-mass,
+               r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr.git
 Homepage: https://cran.r-project.org/package=cmstatr
