## r-cran-cmstatr 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Package: cmstatr
 Type: Package
 Title: Statistical Methods for Composite Material Data
-Version: 0.9.1
-Date: 2021-09-30
+Version: 0.9.2
+Date: 2023-09-05
 Depends: R (>= 3.3)
 Authors@R: c(
     person("Stefan", "Kloppenborg", email = "stefan@kloppenborg.ca",
+      comment = c(ORCID = "0000-0002-1908-5214"),
       role = c("aut", "cre")),
     person("Billy", "Cheng", email = "bcheng@comtekadvanced.com",
       role = c("ctb")),
     person("Ally", "Fraser", email = "ally.fraser25@gmail.com",
+      role = c("ctb")),
+    person("Jeffrey", "Borlik",
       role = c("ctb")),
     person("Comtek Advanced Structures, Ltd.",
       role = c("fnd"))
@@ -36,17 +39,18 @@
 Imports: dplyr, generics, ggplot2, kSamples, MASS, purrr, rlang, stats,
         tibble
 Suggests: knitr, lintr, rmarkdown, spelling, testthat, tidyr, vdiffr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 Language: en-US
 Config/testthat/parallel: true
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-09-30 16:35:19 UTC; stefan
-Author: Stefan Kloppenborg [aut, cre],
+Packaged: 2023-09-09 02:52:34 UTC; stefan
+Author: Stefan Kloppenborg [aut, cre] (<https://orcid.org/0000-0002-1908-5214>),
   Billy Cheng [ctb],
   Ally Fraser [ctb],
+  Jeffrey Borlik [ctb],
   Comtek Advanced Structures, Ltd. [fnd]
 Maintainer: Stefan Kloppenborg <stefan@kloppenborg.ca>
 Repository: CRAN
-Date/Publication: 2021-09-30 16:50:02 UTC
+Date/Publication: 2023-09-09 06:50:05 UTC
