=== debian/changelog ===
r-cran-cmstatr (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 09:49:17 +0200
