=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-cmstatr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr.git
+Homepage: https://cran.r-project.org/package=cmstatr
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,11 +19,7 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmstatr.git
-Homepage: https://cran.r-project.org/package=cmstatr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cmstatr
 Architecture: all
