=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-lintr,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat,
        r-cran-tidyr,
        r-cran-vdiffr
Restrictions: allow-stderr
