## r-cran-cmstatr 0.9.3

=== debian/changelog ===
r-cran-cmstatr (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 17 May 2024 16:07:43 +0900
