=== debian/changelog ===
r-cran-cmstatr (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Jan 2025 13:06:53 +0900
