=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
                r-cran-mass,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-tibble
+               r-cran-tibble,
+               r-cran-tidyr
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cmstatr
