=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,5 @@
         r-cran-rmarkdown,
         r-cran-spelling,
         r-cran-testthat,
-        r-cran-tidyr,
         r-cran-vdiffr
 Restrictions: allow-stderr
