=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cmstatr_([-\d.]*)\.tar\.gz
